## msrtool 20141027

=== debian/changelog ===
msrtool (1:20141027-1.1ubuntu1) zesty; urgency=medium

  * Merge from Debian (LP: #1647246). Remaining changes:
    - Restrict build arches to i386 and amd64.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 04 Dec 2016 20:54:30 -0600

msrtool (1:20141027-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with PIE enabled, patch by Adrian Bunk (Closes: #837570).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 26 Nov 2016 23:42:53 +0500

msrtool (1:20141027-1ubuntu1) wily; urgency=medium

  * Restrict build arches to i386 and amd64.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Sep 2015 13:20:38 -0600

msrtool (1:20141027-1) unstable; urgency=medium

  * New upstream release.
  * Add an epoch, switch to date-based version numbers.
  * Standards-Version: 3.9.6 (no changes required).
  * debian/control: Update description.
  * debian/copyright: Update, use machine-readable format (DEP-5).
  * debian/rules: Updates, drop deprecated cdbs simple-patchsys.mk.

 -- Uwe Hermann <uwe@debian.org>  Mon, 27 Oct 2014 23:40:28 +0100

msrtool (0.0+r4091-1) unstable; urgency=low

  * Initial release (Closes: #523531).

 -- Uwe Hermann <uwe@debian.org>  Sat, 11 Apr 2009 03:37:56 +0200
