=== debian/control ===
Source: msrtool
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 9), libpci-dev
Standards-Version: 3.9.6
Homepage: http://coreboot.org/Msrtool

Package: msrtool
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dump chipset-specific MSR contents
 The msrtool utility can dump MSR (model-specific register) contents,
 which is useful for debugging and development.
 .
 The tool currently supports the following CPUs/chipsets:
 .
  - Intel Pentium III
  - Intel Pentium IIV
  - Intel Core
  - Intel Core 2
  - Intel Nehalem
  - Intel Atom
  - AMD Geode GX2
  - AMD Geode LX
  - AMD Geode CS5536
  - AMD K8
 .
 It has been developed for the coreboot project (see http://coreboot.org for
 details on coreboot), but may also be useful for other purposes.
