=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_MAKE_INSTALL_TARGET := install PREFIX=$(CURDIR)/debian/msrtool/usr
LDFLAGS += -lpci

post-patches:: debian/stamp-autothings-update
debian/stamp-autothings-update:
	@# Note: This is _not_ the usual autoconf 'configure' script!
	./configure
	touch $@

clean::
	rm -f debian/stamp-autothings-update Makefile Makefile.deps

common-binary-post-install-arch:: list-missing
